<?php
include("../../../include/startup.php"); 
if(isset($_REQUEST['action']) && $_REQUEST['action']=='delete_return_item'){
	$returnArray = array();
	$return_item_mapping_id = $_REQUEST['return_item_mapping_id'];
	$delete_sql = "DELETE FROM returns_items_mapping WHERE id = '$return_item_mapping_id'";
	if(mysqli_query($conn,$delete_sql)){
		$returnArray["status"] = "success";
	}else{
		$returnArray["status"] = "failure";
	}
	
	echo json_encode($returnArray);
	die;
}
die;
?>